<?php
// created: 2022-12-13 04:47:18
$mod_strings = array (
  'LBL_TEAM' => 'Grupper',
  'LBL_TEAMS' => 'Grupper',
  'LBL_TEAM_ID' => 'Gruppe-ID',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruker Id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Inngangsdato',
  'LBL_DATE_MODIFIED' => 'Endret Dato',
  'LBL_MODIFIED' => 'Endret av:',
  'LBL_MODIFIED_ID' => 'Endret av ID',
  'LBL_MODIFIED_NAME' => 'Endret av Navn',
  'LBL_CREATED' => 'Opprettet av',
  'LBL_CREATED_ID' => 'Opprettet av ID',
  'LBL_DOC_OWNER' => 'Dokumenteier',
  'LBL_USER_FAVORITES' => 'Brukere som favoriserer',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Opprettet av Bruker',
  'LBL_MODIFIED_USER' => 'Endret av Bruker',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_EDIT_BUTTON' => 'Redigér',
  'LBL_REMOVE' => 'Fjern',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Endret av Navn',
  'LBL_LIST_FORM_TITLE' => 'Work Product Personnel Liste',
  'LBL_MODULE_NAME' => 'Work Product Personnel',
  'LBL_MODULE_TITLE' => 'Work Product Personnel',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product Person',
  'LBL_HOMEPAGE_TITLE' => 'Min Work Product Personnel',
  'LNK_NEW_RECORD' => 'Skap Work Product Person',
  'LNK_LIST' => 'Vis Work Product Personnel',
  'LNK_IMPORT_M03_WORK_PRODUCT_PERSONNEL' => 'Import Work Product Person',
  'LBL_SEARCH_FORM_TITLE' => 'Søk Work Product Person',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Se på historikk',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_M03_WORK_PRODUCT_PERSONNEL_SUBPANEL_TITLE' => 'Work Product Personnel',
  'LBL_NEW_FORM_TITLE' => 'Ny Work Product Person',
  'LNK_IMPORT_VCARD' => 'Import Work Product Person vCard',
  'LBL_IMPORT' => 'Import Work Product Personnel',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product Person record by importing a vCard from your file system.',
);